New intall of Visual Studio 2010 on system with dotconnect

Discussion of open issues, suggestions and bugs regarding ADO.NET provider for PostgreSQL
Post Reply
dghundt
Posts: 38
Joined: Thu 24 Aug 2006 01:16

New intall of Visual Studio 2010 on system with dotconnect

Post by dghundt » Sat 26 Feb 2011 02:13

I have been using dotconnect for postgresql with Visual Studio 2008.

I just installed Visual Studio 2010. What is the best way to install dotconnect for it?

Shalex
Site Admin
Posts: 8246
Joined: Thu 14 Aug 2008 12:44

Post by Shalex » Mon 28 Feb 2011 09:42

dotConnect for PostgreSQL supports Visual Studio 2010 starting from the 4.90.124 version (revision history). Please make sure that your current version is 4.90.124 or higher. You can check this in the Tools > PostgreSQL > About menu of Visual Studio or in the Properties menu of installation package.

If your version is OK, please reinstall dotConnect for PostgreSQL because our provider is registered in the installed Visual Studios during installation process.

Post Reply